2022.4+26187-e1209cf7 Apr 14, 2022

2.4 Hardware Requirements

 

Cubit is available on the following platforms:
  • Red Hat 7, 64-bit (or similar system with at least glibc 2.5 and libstdc++ 4.4)

  • SUSE 12, Debian 6, Ubuntu 10.4 or newer

  • Windows 7 or newer, 64-bit

  • Mac 10.11+, 64 bit only

The Graphical User Interface version is available on all platforms. For best results, local displays supporting OpenGL 3.2 is recommended.